{
  "name": "tinysites",
  "version": "1.0.0",
  "description": "Create one-page websites in minutes.",
  "license": "GPL-3.0-only",
  "homepage": "https://www.tinysites.com",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/content": "2.13.4",
    "@nuxtjs/device": "^3.2.4",
    "nuxt": "^3.15.2",
    "nuxt-directus": "^5.7.0",
    "postcss-hexrgba": "^2.1.0",
    "postcss-import": "^16.1.0",
    "postcss-nested": "^7.0.2"
  },
  "dependencies": {
    "@pinia/nuxt": "^0.9.0",
    "date-fns": "^4.1.0",
    "nuxt-mail": "^5.1.1",
    "pinia": "^2.3.1"
  }
}
